version:  '3'

services:
  postgres:
    image: postgres:latest
    ports:
      - '5432:5432'
    volumes:
      - postgres:/var/lib/postgresql/data
    env_file:
      - ./envs/dev.env

volumes:
  media-files:
  static-files:
  postgres:
